Debian Bug report logs - #528358
RFP: python-ncrypt -- NCrypt is a Python wrapper for OpenSSL using PyRex

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luke Kenneth Casson Leighton <lkcl@lkcl.net>

Date: Tue, 12 May 2009 12:03:02 UTC

Severity: wishlist

Done: Lucas Nussbaum <lucas@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, lkcl@lkcl.net, <wnpp@debian.org>:
Bug#528358; Package wnpp. (Tue, 12 May 2009 12:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luke Kenneth Casson Leighton <lkcl@lkcl.net>:
New Bug report received and forwarded. Copy sent to lkcl@lkcl.net, <wnpp@debian.org>. (Tue, 12 May 2009 12:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luke Kenneth Casson Leighton <lkcl@lkcl.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: python-ncrypt -- NCrypt is a Python wrapper for OpenSSL using PyRex
Date: Tue, 12 May 2009 12:59:48 +0100
Package: wnpp
Severity: wishlist


* Package name    : python-ncrypt
  Version         : 0.6.4
  Upstream Author : 
* URL             : http://tachyon.in/nspace
* License         : MIT
  Programming Lang: C, Python
  Description     : NCrypt is a Python wrapper for OpenSSL using PyRex

NCrypt is a python wrapper for OpenSSL built using Pyrex.
Features

    * hash algorithms (md5, sha1, sha256, sha512 etc.)
    * symmetric encryption algorithms (aes256, aes128, 3des, blowfish 
etc.)
    * public key crypto with RSA
    * diffie-hellman key exchange
    * create/manipulate X.509 certificates
    * SSL/TLS network protocol
    * MIT License



-- System Information:
Debian Release: lenny/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.24-1-amd64
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#528358; Package wnpp. (Wed, 27 Jul 2011 16:11:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:11:34 GMT) Full text and rfc822 format available.

Message #10 received at 528358@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 528358@bugs.debian.org
Cc: control@bugs.debian.org
Subject: python-ncrypt: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 528358
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Luke Kenneth Casson Leighton <lkcl@lkcl.net> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:19:20 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:55:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:24:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.